/*
Theme Name: Gorilla (Divi child theme)
Version: 1.0
Description: A child theme of Divi
Template: Divi
*/

@import url("../Divi/style.css");
.content_box > h3 {
  background-image: url("/wp-content/uploads/2015/02/heading_icon.gif");
  background-repeat: no-repeat;
  padding-left: 30px;
}
@media only screen and (max-width: 980px){
#logo {max-height: 120px;}}

@media only screen and (min-width: 1024px){
.et-fixed-header #logo{
max-height:80px !important;
}
}
@media screen and (max-width: 768px) {
    .et_pb_column.et_pb_column_1_3 {
    display: none;
}
#font-banner-text .head {
  padding-bottom: 175px !important;
   }
   #font-banner-text .head h2 {
    font-size: 23px !important;
	line-height: 27px !important;
}
#font-banner-text .head > p {
    font-size: 15px !important;
}
.page-text span{
line-height: 29px !important;
}
.text-bg h4{
 line-height: 25px !important;
}
}
.et_fixed_nav #logo {
max-height: 250px;
}
.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.left-content-text {
  background-color: #fff100;
  background-image: url("/wp-content/uploads/2015/02/content_box_bg.gif");
  background-repeat: no-repeat;
  padding: 20px;
}
.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.banner-text {
  background-color: black;
  background-image: url("/wp-content/uploads/2015/02/heading_box_bg.gif");
  background-position: right bottom;
  background-repeat: no-repeat;
}
#font-banner-text .head {
  color: #fff200;
    font-size: 20px;
    padding-bottom: 90px;
    padding-left: 42px;
    padding-top: 42px;
    width: 50%;
}
#font-banner-text .head h2 {
color: #FFF200;
    font-size: 32px;
}
.text-bg h2{
background: url("/wp-content/uploads/2015/02/dot_line.gif") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    font-size: 26px;
    width: 100%;
margin-bottom: 10px;
}
.text-bg h4 {
    background: none repeat scroll 0 0 #FFF200;
    float: left;
    font-size: 17px;
    padding:4px 6px;
}
.text-bg p{
 float: left;
}
.inner-content > ul {
    padding-top: 0px!important;
    text-decoration: underline;
}
.page-text h2{
background: url("/wp-content/uploads/2015/02/dot_line.gif") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    font-size: 26px;
    width: 100%;
margin-bottom: 10px;
}
.page-text span {
    background: none repeat scroll 0 0 #FFF200;
    font-size: 18px;
    padding:2px 6px;
}
.page-text-right span {
    background: none repeat scroll 0 0 #FFF200;
    font-size: 18px;
    padding:2px 6px;
}
.page-text-right {
margin-top: 46px;
}
#footer-widgets .footer-widget li:before{
content: none;
}
#footer-widgets .footer-widget li{
padding: 0 0 10px;
}
#footer-widgets .footer-widget li a{
color: #000000;
}
.title {
    font-size: 25px;
}
.et_pb_section.et_section_regular {
    padding: 0;
}
.footer-widget .fwidget h4 span{
    background: url("/wp-content/uploads/2015/02/line.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    padding: 10px 0 0;
    width: auto;
}

